/* Site settings */


ul {
  list-style-type: disk;
}

img {
  -webkit-border-radius: 3px;
          border-radius: 3px;
}

.button {
  -webkit-border-radius: 3px;
          border-radius: 3px;
}

.card {
  -webkit-border-radius: 3px;
          border-radius: 3px;
}

.header__logo-text-official {
  max-width: 165px;
}
@media (max-width: 450px) {
  .header__logo-text-official {
    display: none;
  }
}

.featured-collection {
  -webkit-border-radius: 3px;
          border-radius: 3px;
}

.subcollection-item__image-wrapper {
  -webkit-border-radius: 3px;
          border-radius: 3px;
}

.form__field {
  -webkit-border-radius: 3px;
          border-radius: 3px;
}

.blog-post {
  -webkit-border-radius: 3px;
          border-radius: 3px;
}

@media screen and (min-width: 641px) {
  .card {
    background-color: #fff;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-border-radius: 3px;
            border-radius: 3px;
    border: 1px solid var(--border-color);
  }
}

.checkbox {
  -webkit-border-radius: 4px;
          border-radius: 4px;
}


.footer__title {
  font-weight: 600;
}

.search-bar__top {
  -webkit-border-radius: 3px;
          border-radius: 3px;
}

.nav-dropdown {
  -webkit-border-radius: 0 0 8px 8px;
          border-radius: 0 0 8px 8px;
}

.product-gallery__thumbnail {
  border: 2px solid #d6d6d6;
}

.product-label {
  -webkit-border-radius: 0 4px 4px 0;
          border-radius: 0 4px 4px 0;
}

.product-label--stock {
  background: var(--product-label-stock-background);
  color: var(--product-label-stock-color);
  border: 1px solid var(--product-label-stock-color);
  border-left: 1px solid var(--border-color);
}

.product-label--stock-product {
  background: var(--product-label-stock-background);
  color: var(--product-label-stock-color);
  border: 1px solid var(--product-label-stock-color);
  margin-right: 8px;
  -webkit-border-radius: 3px;
          border-radius: 3px;
}

.product-label--stock-product-subseries {
  background: var(--product-label-stock-background);
  color: var(--product-label-stock-color);
  border: 1px solid var(--product-label-stock-color);
  font-size: 12px;
  padding: 3px 5px;
  -webkit-border-radius: 3px;
          border-radius: 3px;
}

.product-item:only-child {
  -webkit-border-radius: 3px;
          border-radius: 3px;
}

.product-item:first-child:not(:last-child) {
  -webkit-border-top-left-radius: 8px;
          border-top-left-radius: 8px;
  -webkit-border-bottom-left-radius: 8px;
          border-bottom-left-radius: 8px;
  -webkit-border-top-right-radius: 0;
          border-top-right-radius: 0;
  -webkit-border-bottom-right-radius: 0;
          border-bottom-right-radius: 0;
}

.product-item:last-child:not(:first-child) {
  -webkit-border-top-right-radius: 8px;
          border-top-right-radius: 8px;
  -webkit-border-bottom-right-radius: 8px;
          border-bottom-right-radius: 8px;
  -webkit-border-top-left-radius: 0;
          border-top-left-radius: 0;
  -webkit-border-bottom-left-radius: 0;
          border-bottom-left-radius: 0;
}

.product-item__description {
  height: 65px;
}

.promo-block {
  -webkit-border-radius: 3px;
          border-radius: 3px;
}

.expandable-content__toggle {
  -webkit-border-radius: 3px;
          border-radius: 3px;
}

.featured-collection__secondary-btn {
  padding: 0 13px;
  margin-left: 16px;
}
.label-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap-reverse;
      flex-wrap: wrap-reverse;
}
.label-wrapper-box {
  margin-left: 14px;
}
.label-wrapper__text {
  border: 1px solid #ffffff;
  color: #fff;
  padding: 2px 4px;
  font-size: 12px;
  text-transform: uppercase;
}
.text--strong, .highlight, .rte h2 {
  font-weight: 600;
}
.product-item__title {
  margin-bottom: 4px;
}
.col-card {
  text-align: center;
}
@media screen and (min-width: 641px) {
  .product-list {
    background: var(--secondary-background);
    -webkit-border-radius: 3px;
            border-radius: 3px;
    border: none;
  }
}

.heading {
  font-weight: 600;
}

a:hover {
  color: unset;
  text-decoration: unset;
}

product-rerender {
  display: contents;
}
